/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_IMAGEFILEPATHMAPPING') 
 CREATE TABLE T_BAS_IMAGEFILEPATHMAPPING (
FID BIGINT DEFAULT 0 NOT NULL,
FFILEID VARCHAR(32) DEFAULT ' ' NOT NULL,
FPATH NVARCHAR(500)
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
